Debian Bug report logs - #348748
ITA: dancer-services -- IRC services implementation for dancer-ircd

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andrew Suffield <asuffield@debian.org>

Date: Wed, 18 Jan 2006 19:48:21 UTC

Owned by: ag@roxor.cx

Severity: normal

Fixed in version dancer-services/1.8.0.6.3-4

Done: Aurélien GÉRÔME <ag@roxor.cx>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348748; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andrew Suffield <asuffield@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andrew Suffield <asuffield@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: dancer-services
Date: Wed, 18 Jan 2006 19:35:42 +0000
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I don't use this any more. It's also fragile and hasn't been properly
maintained upstream in years. If nobody wants it, it should be removed.

-- 
Andrew Suffield
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348748; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aurélien GÉRÔME <ag@roxor.cx>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 348748@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: 348748@bugs.debian.org, control@bugs.debian.org
Subject: ITA: dancer-services -- IRC services implementation for dancer-ircd
Date: Wed, 19 Jul 2006 02:37:38 +0200
[Message part 1 (text/plain, inline)]
retitle 348748 ITA: dancer-services -- IRC services implementation for dancer-ircd
owner 348748 ag@roxor.cx
thanks

I, for one, do not want it to be removed. I am adopting that package. 

Cheers,
-- 
((__,-"""-,__))  Aurélien GÉRÔME           .---.
 `--)~   ~(--`   Free Software Developer  /     \
.-'(       )`-.  Unix Sys & Net Admin     \.@-@./
`~~`@)   (@`~~`                           /`\_/`\
    |     |            .''`.             //  _  \\
    |     |           : :'  :           | \     )|_
    (8___8)           `. `'`           /`\_`>  <_/ \
     `---`              `-             \__/'---'\__/
BOFH excuse #235: The new frame relay network hasn't bedded down the
software loop transmitter yet.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as ag@roxor.cx. Request was from Aurélien GÉRÔME <ag@roxor.cx> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Aurélien GÉRÔME <ag@roxor.cx>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Andrew Suffield <asuffield@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 348748-close@bugs.debian.org (full text, mbox):

From: Aurélien GÉRÔME <ag@roxor.cx>
To: 348748-close@bugs.debian.org
Subject: Bug#348748: fixed in dancer-services 1.8.0.6.3-4
Date: Sun, 23 Jul 2006 05:47:08 -0700
Source: dancer-services
Source-Version: 1.8.0.6.3-4

We believe that the bug you reported is fixed in the latest version of
dancer-services, which is due to be installed in the Debian FTP archive:

dancer-services_1.8.0.6.3-4.diff.gz
  to pool/main/d/dancer-services/dancer-services_1.8.0.6.3-4.diff.gz
dancer-services_1.8.0.6.3-4.dsc
  to pool/main/d/dancer-services/dancer-services_1.8.0.6.3-4.dsc
dancer-services_1.8.0.6.3-4_amd64.deb
  to pool/main/d/dancer-services/dancer-services_1.8.0.6.3-4_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348748@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurélien GÉRÔME <ag@roxor.cx> (supplier of updated dancer-services package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 22 Jul 2006 01:36:57 +0200
Source: dancer-services
Binary: dancer-services
Architecture: source amd64
Version: 1.8.0.6.3-4
Distribution: unstable
Urgency: low
Maintainer: Aurélien GÉRÔME <ag@roxor.cx>
Changed-By: Aurélien GÉRÔME <ag@roxor.cx>
Description: 
 dancer-services - IRC services implementation for dancer-ircd
Closes: 348748
Changes: 
 dancer-services (1.8.0.6.3-4) unstable; urgency=low
 .
   * Adopt the package (Closes: #348748).
   * Update to the latest Standards-Version.
   * Add lintian overrides.
Files: 
 b6e7d8fb43be52e45841fd8de99089fe 605 net optional dancer-services_1.8.0.6.3-4.dsc
 c1c27ffb51e06619fa636dedd84a2489 24150 net optional dancer-services_1.8.0.6.3-4.diff.gz
 cdfb885bfc106e1dd892c993f54d47f9 251290 net optional dancer-services_1.8.0.6.3-4_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFEw21SzWFP1/XWUWkRAoLNAJ4mJAa/wtqAooYaHYxa+uwjAcodFACgmHXg
HV3GrwYwLuER5KO2P+6x5xE=
=3NVV
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 06:25:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 07:09:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.